漏洞信息详情

IBM API Connect 安全漏洞

  • CNNVD编号:CNNVD-201812-812
  • 危害等级: 高危
  • CVE编号: CVE-2018-1973
  • 漏洞类型: 资料不足
  • 发布时间: 2018-12-20
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM API Connect(又名APIConnect)是美国IBM公司的一套用于管理API生命周期的集成解决方案。该方案支持创建、运行、管理和保护API和微服务等。

IBM API Connect 5.0.0.0版本至5.0.8.4版本中存在安全漏洞。攻击者可借助members功能利用该漏洞将从受限的‘API Administrator’访问权限提升至‘Administrator’的全部访问权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=ibm10788339

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/106281

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/153914

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=ibm10788339

漏洞信息快速查询

相关漏洞

更多